WordPress.org

Ready to get started?Download WordPress

Forums

WPeMatico
PHP 5.4 compatible ? (1 post)

  1. Mark Waters
    Member
    Posted 11 months ago #

    Is wpematico compatible with PHP 5.4.x ?

    http://wordpress.org/extend/plugins/wpematico/

Reply

You must log in to post.

About this Plugin

About this Topic